h1 {font-family: "Arial", "Helvetica", "sans-serif";
    font-size: 22px;
    margin: 3px 0px 0px 0px;
    line-height: 20px;
    color: #111;
    font-weight: bold;
}

h2 {font-family: "Arial", "Helvetica", "sans-serif";
    font-size: 18px;
    line-height: 28px;
    color: #666;
    margin: 3px 0px 2px 0px;
}

h3 {font-family: "Arial", "Helvetica", "sans-serif";
    font-size: 14px;
    line-height: 19px;
    color: #6161D5;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 2px 0px;
}


h4 {font-family: "Arial", "Helvetica", "sans-serif";
    font-size: 12px;
    color: #808080;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 2px 0px;
}

img {
	border: none;
}

.text {font-family: Verdana, Arial, Helvetica, sans-serif;
      font-size: 12px;
}

body {font-family: Verdana, Arial, Helvetica, sans-serif;
      font-size: 14px;
}

.menuhead {font-family: Verdana, Arial, Helvetica, sans-serif;
      font-size: 12px;
      color: #FFFFFF;
      line-height: 20px;
      font-weight: bold;
}

.submenuhead {font-family: Verdana, Arial, Helvetica, sans-serif;
      font-size: 12px;
      color: #000000;
      line-height: 20px;
      font-weight: bold;
}

.link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #000000;
}

.copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-decoration: none;
	color: #FFFFFF;
}

th {font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #808080;
    vertical-align: top;
    text-align: left;
    background-color: #DDDDDD;
}

td {font-family: Verdana, Arial, Helvetica, sans-serif;
      font-size: 14px;
}

table.program td {font-family: Verdana, Arial, Helvetica, sans-serif;
      font-size: 12px;
      text-align: left;
}

table.forms {
	border-spacing:0px;
	}

table.forms tr {
	border-spacing:0px;
}

table.forms th {font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #0000aa;
    vertical-align: top;
    text-align: left;
    background-color: #DDDDDD;
    padding:5px;
    border-spacing:0px;
}

table.forms td {font-family: Verdana, Arial, Helvetica, sans-serif;
      font-size: 14px;
      border-spacing:0px;
}


.err {
    font-weight: bold;
    font-size: 12px;
    font-family: arial;
    text-decoration;
    font-variant: small-caps;
    color: red;
    padding-left: 15px;

}

.success {
    font-weight: bold;
    font-size: 12px;
    font-family: arial;
    text-decoration;
    font-variant: small-caps;
    color: green;
    padding-left: 15px;
}


.linebutton {COLOR: #ff0000; TEXT-DECORATION: none; font-family: arial; font-size: 10pt; font-weight: bold;font-variant:small-caps}
a:link.linebutton  {}
a:visited.linebutton  {}
a:active.linebutton  {text-decoration: none;}
a:hover.linebutton  {text-decoration: underline;}

DIV#main {
	LEFT: 210px;
	POSITION: absolute; 
	TOP: 171px;
	HEIGHT: 100%; 
	padding: 0px;
	margin:0px;
}

DIV#nav {
	LEFT: 0px; 
	WIDTH: 193px; 
	POSITION: absolute; 
	HEIGHT: 1000px; 
	TOP: 170px;
	background-color: #989898; 
	border:solid 0px;
	margin-top: 0px;
	padding:20px 3px 3px 3px;
	
	
	border-bottom:solid 1px #777;
}
 
A.m1 { 
FONT: 16px verdana,sans-serif; 
CURSOR: hand; 
COLOR: black; 
TEXT-DECORATION: none; 
margin-left:5px; 
margin-bottom:5px; 
padding-left:5px;
padding-right:5px;
line-height:30px;
WIDTH: 130px; 
BACKGROUND-COLOR: #989898; 
font-weight:bold;
TEXT-ALIGN: left; }
A.m1:link { COLOR: black; }
A.m1:visited { COLOR: black; }
A.m1:hover { COLOR: #fb3; border-top: 2px solid #fb3; border-bottom: 2px solid #fb3; TEXT-DECORATION: none; }
A.m1:active { COLOR: black; }

A.m1o { 
FONT: 16px verdana,sans-serif; 
CURSOR: hand; 
COLOR: black; 
TEXT-DECORATION: none; 
margin-left:5px; 
margin-bottom:5px; 
padding-left:5px;
padding-right:5px;
line-height:30px;
WIDTH: 130px; 
BACKGROUND-COLOR: #989898; 
font-weight:bold;
TEXT-ALIGN: left; }
A.m1o:link { COLOR: white; }
A.m1o:visited { COLOR: white; }
A.m1o:hover { }
A.m1o:active {COLOR:white;}

A.m2 {
	BORDER-RIGHT:black 1px solid;
	BORDER-TOP: black 1px solid;
	DISPLAY: block;
	FONT: 12px verdana,sans-serif;
	BORDER-LEFT: black 1px solid;
	CURSOR: hand;
	COLOR: white;
	BORDER-BOTTOM: black 1px solid;
	TEXT-DECORATION: none; }
A.m2 { BORDER-LEFT-COLOR: black; BORDER-BOTTOM-COLOR: black; margin-left:15px; WIDTH: 170px; BORDER-TOP-COLOR: black; BACKGROUND-COLOR: #9E9EA1; TEXT-ALIGN: left; BORDER-RIGHT-COLOR: black; }
A.m2:link { COLOR: white; }
A.m2:visited { COLOR: white; }
A.m2:hover { COLOR: black; BACKGROUND-COLOR: #FEF67F; TEXT-DECORATION: none; }
A.m2:active { COLOR: white; }

A.m2o { BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; DISPLAY: block; FONT: 12px verdana,sans-serif; BORDER-LEFT: black 1px solid; CURSOR: hand; COLOR: white; BORDER-BOTTOM: black 1px solid; TEXT-DECORATION: none; }
A.m2o { BORDER-LEFT-COLOR: black; BORDER-BOTTOM-COLOR: black; margin-left:15px; WIDTH: 170px; BORDER-TOP-COLOR: black; BACKGROUND-COLOR: #FEF67F; TEXT-ALIGN: left; BORDER-RIGHT-COLOR: black; }
A.m2o:link { COLOR: black; }
A.m2o:visited { COLOR: black; }
A.m2o:active { COLOR: black; }

.maffey { color:#666666}
.maffey a {color:#666666}
